@charset "utf-8";


body{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; background:#D2D2D2; font-weight:normal;}
.top
	{
		background:#005D9B;
		}
.top-btm
	{
		background:#FFFFFF;
		}
.box-btm
	{
		background:url(/images/box-cen.jpg) repeat-y;
		}
.font01
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005D9B; line-height:22px; text-align:justify;
		}
.font01 a
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005D9B; line-height:22px; text-decoration:none;
		}
.font01 a:hover
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005D9B; line-height:22px; text-decoration:underline;
		}
		
.font02{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px; text-align:justify}
.font02 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px; text-decoration:none; text-align:justify}
.font02 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px; text-decoration:underline; text-align:justify}
		
.read
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;
			}		
.read a
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;
			}
.read a:hover
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:underline;
			}
		
.con1
	{
		background:url(/images/con2-.jpg) repeat-y;
		}
		
.text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.bor-left{border-left:1px solid #C5DBEA}

.projects
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#597C08; line-height:20px; font-weight:bold;
		}
.projects a
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#597C08; line-height:20px; font-weight:bold; text-decoration:none
		}
.projects a:hover
	{
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#597C08; line-height:20px; font-weight:bold; text-decoration:underline;
		}
.pad
	{
		padding:8px 0px 0px 0px;
		}
.bor-bor
	{
		border-bottom:1px solid #DBE6C6;
		}
.bg-colr{background:#3C3C3C;}
.eco-planet-con{background:url(/images/eco-planet-con.jpg) no-repeat;}

.nav-btn{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC;}
.nav-btn a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC; text-decoration:none; padding:0px 10px 0px 10px;}
.nav-btn a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC; text-decoration:underline}

.copy{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CCCCCC;}
.copy a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#55B434; text-decoration:none}
.copy a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#55B434; text-decoration:underline}

.title{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#005D9B;}
.title1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#005D9B;}
.career-bg{background:#F3EFEE; border:1px solid #CCCCCC}

.formtext1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
border-width:0;
border-color:#FFFFFF;
background-color:#E1E1DF;
height:18px;
}

.formtext2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
border-width:0;
border-color:#FFFFFF;
background-color:#E1E1DF;
height:100px;
}	

.fram{background:url(/images/fram.jpg) no-repeat; width:253px; height:219px; vertical-align:middle; text-align:center} 

